import jingrow


def execute():
	"""sets "wkhtmltopdf" as default for pdf_generator field"""
	for pf in jingrow.get_all("Print Format", pluck="name"):
		jingrow.db.set_value("Print Format", pf, "pdf_generator", "wkhtmltopdf", update_modified=False)
